@charset "utf-8";
/* CSS Document */
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:290px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;

}
.float:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}

.my-float{
	margin-top:16px;
}
.sidebar{
	display:block;
}
#cabecera{
    margin-top: 15px;
}
.cellContainer img{
	height: 300px;
}
#productos{

	width:100%;

	height: auto;

	background: #38b4f7; /* Old browsers */

	background: -moz-linear-gradient(top,  #38b4f7 0%, #251d93 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(top,  #38b4f7 0%,#251d93 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to bottom,  #38b4f7 0%,#251d93 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38b4f7', endColorstr='#251d93',GradientType=0 ); /* IE6-9 */

	font-family:'Ubuntu', sans-serif;

	padding-top:25px;
	padding-bottom:25px;

	text-align:center;

	color: #FFF;

	font-weight:bold;

	font-size:24px;
	margin-bottom:15px;

	}

/* Gradient BG */

.title.gradient {

	color: #FFF;

	background: #747474; /* Old browsers */

	background: -moz-linear-gradient(top,  #747474 0%, #585858 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#747474), color-stop(100%,#585858)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #747474 0%,#585858 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #747474 0%,#585858 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #747474 0%,#585858 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #747474 0%,#585858 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#747474', endColorstr='#585858',GradientType=0 ); /* IE6-9 */

}

/*.title.gradient a {color:#FFF;}

 Category Sidebar

.category {border: 2px solid #F7F7F7; margin-bottom: 10px; padding: 0;}

.category .title {padding: 5px 10px 5px 5px;}

.category ul {margin: 0; padding: 0;}

.category li {list-style: none; margin: 0; padding: 0;}

.category li:hover {background: #EEE;}

.category li.hlt {background: #0099cc;}

.category li.hlt a {color: #FFF;}

.category li a {display: block; padding: 3px 0 3px 10px;}
 FIN Category Sidebar */

.logo {
	margin-bottom: 13px;
	margin-top: 10px;
}

.contacto{
	color: #09249a;
	font-size:17px;
	text-align:left;
	}

.contacto_uno{
	padding-top:10px;
	}

a.contacto{
	color:#09249a;
	font-size:17px;
	}

a, p.contacto>a{
	text-decoration:none;
	color:inherit;
	}

a:hover{
	text-decoration:none;
	color:inherit;
	}

.linea-deco{
	width:100%;
	background-color:#FFB715;
	height:10px;
	margin-bottom:10px;
    }


.linea-deco_uno{
	width:100%;
	margin-top:10px;
	background-color:#000D6D;
	height:10px;
    }

 /****PRODUCTOS*****/

 .cellContainer {
    width:33%;
    float: left;
	position:relative;
}

.cellContainerUno {
    width:100%;
    float: left;
	position:relative;
}

.producto>a:hover {
    text-decoration: none!important;
}

.producto{
	padding:30px 0px 0px;
	margin:10px;
	}

p.nombre{
	font-family: Arial,sans-serif !important;
	color:#e07e04;
	font-size: 18px;
    text-align: center;
	}
	p.nombre b{
		font-weight: bold !important;

	}

p.precio {
	font-family: Arial,sans-serif !important;
	color: #c90c0c !important;
    font-size: 17px;
    text-align: center;
	margin-top:-15px;
	font-weight: bold;
	}

.btn-primary{
    background: -webkit-linear-gradient(top, rgba(39,4,179,1) 0%, rgba(9,9,48,1) 100%)!important;
    border: 0px!important;
}

.btn-primary:hover{
    background: #FFB715!important;
    border-color: #FFB715!important;
    color: #000!important;
}

/*------ESTILO PARA DESCRIPCION DE PRODUCTO------*/

h1.nombre_inv, p.nombre_inv{
	font-family: Arial,sans-serif !important;
	font-size: 36px;
	color: #000;
    padding-top: 20px;
    text-align:left;
	}

p.precio_inv{
	font-family: Arial,sans-serif !important;
	font-size: 28px;
	color: #c90c0c; 
	text-align:left;
    padding-top: 20px;
	}

.descripcion{
	font-family: Arial,sans-serif !important;
	font-size:14pt;
    color: #0300A3;
	text-align:left;
	padding-left:15px;
    padding-top: 20px;
	}

.pestana{
	font-family: Arial,sans-serif !important;
	font-size:10pt;
	color: #09247e;
	}

#nav-home-tab, #nav-profile-tab{
    margin-right: 0px!important;
    margin-left: 0px!important;
}

#nav-tab>a.active{
    background-color: #FFB715;
}

.seo{
    padding: 10px;
    color: #535353;
    }

.seo h1{
    color: #0300A3;
    text-align: left;
    }

@media (max-width: 767px) {

.contacto{
	padding-top:7px;
	padding-bottom:0px;
	font-size:12px;

	}

a.contacto{
	font-size:12px;
	padding-bottom:0px;
    margin-left: -25px;
	}

strong.whats-2{
    padding-left: 25px;
}

img.ico-whats{
    padding-top: 10px;
}

 /****PRODUCTOS*****/
 .cellContainer {
    width:44%;
	alignment-adjust:central;
	}

h1.nombre_inv, p.nombre_inv{
	font-size: 30px;
    text-align: center;
	}

p.precio_inv{
	font-size: 24px;
	text-align: center !important;
	margin-top:-15px;
	}

p.nombre{
	font-size: 16px;
	}

p.precio {
    font-size: 15px;
	margin-top:-10px;
	}

.btn-primary{
    font-size: 10pt!important;
}

/*------ESTILO PARA DESCRIPCION DE PRODUCTO------*/
.descripcion{
	font-size:14pt;
    padding-top: 15px;
	}

}

@media (min-width: 992px){
.cellContainer {
    width:30%;
	alignment-adjust:central;
	}
.margen{
    margin-top: 50px;
    }
}
@media (max-width: 776px){
.sidebar{
	display:none;
	}
}
